AfterDawn Forums

Whether newest nintendo 3ds v4.5.0-10 blocks 3ds flashcards

This discussion thread has 6 messages.

#1
I just heard that latest nintendo 3ds firmware has been updated to v4.5.0-10,I was wondering about whether this firmware blocks our flashcards, has anyone tried?


Yeah, someone has tested the r4igold 3ds(r4ids.cn), it was confirmed to support this 3ds firmware.
This message has been edited since its posting. Latest edit was made on 05 Dec 2012 @ 1:19
▼▼ This topic has 5 answers - they are below this advertisement ▼▼
AfterDawn Advertisement
#2
Yeah, dstwo also can work on the latest 3ds v4.5.0-10 after updating its firmware to v1.19.
This message has been edited since its posting. Latest edit was made on 07 Dec 2012 @ 2:28
#3
Currently r4i gold 3ds card and supercard dstwo card can work on the latest 3DS V4.5.0-10. the r4i gold 3ds card should be this one: http://www.dsflashcart.com/r4i-gold-3ds...-3ds-p-248.html Here is a step by step guide for you to update your supercard dstwo card for 3DS V4.5.0-10 : http://www.dsflashcart.com/blog/how-to-...firmware-v1-19/
#4
far as i knew,now r4itt 3ds can work on v4.5.0-10 as well.IMO,later more and more cards will join the list of this compatibility list,maybe the matter of time.
#5
acekard not working on this FW as well.
#6
Originally posted by Modking30:
acekard not working on this FW as well.
I was frustrated, ak2i even can't work on 3ds v4.4.0-10.:(
This discussion thread has been automatically closed, as it hasn't received any new posts during the last 180 days. This means that you can't post replies or new questions to this discussion thread.

If you have something to add to this topic, use this page to post your question or comments to a new discussion thread.